[build-system]
requires = ["setuptools"]
build-backend = "setuptools.build_meta"

[project]
name = "gdbm"
version = "__VERSION__"
description = "GDBM Extension to Python"

[tool.setuptools.packages.find]
exclude = ["clinic*"]
namespaces = false
